/***************** SMALL PROJECT CAROUSEL *****************/
.jcarousel-skin-custom {padding-top: 12px;}
/* Width Outside Container */
.jcarousel-skin-custom .jcarousel-container-horizontal {width: 260px;}
/* Size Inner Container */
.jcarousel-skin-custom .jcarousel-clip-horizontal 	{margin:0 20px 0 16px;width: 224px;height:44px;}
/* Size of menu items */
.jcarousel-skin-custom .jcarousel-item 				{margin:0 0 0 4px;width:52px;height:52px !important;overflow:hidden;}
.jcarousel-skin-custom .jcarousel-item img 			{height:52px !important;}
.jcarousel-skin-custom .jcarousel-item:first-child 	{margin-left:4px;}
/* Space Between menu items */
.jcarousel-skin-custom .jcarousel-item-horizontal 	{margin-right:0px;}
.jcarousel-skin-custom .jcarousel-item-placeholder 	{background:#fff;color:#000;}

/* Horizontal Buttons */
.jcarousel-skin-custom .jcarousel-next-horizontal 	{position:absolute;top:18px;right:0px;width:16px;height:16px;cursor:pointer;background:url('right.jpg') 0 0 no-repeat;}
.jcarousel-skin-custom .jcarousel-next-horizontal:hover 	{/*background-position: -32px 0;*/}
.jcarousel-skin-custom .jcarousel-next-horizontal:active	{/*background-position: -64px 0;*/}
.jcarousel-skin-custom .jcarousel-next-disabled-horizontal,
.jcarousel-skin-custom .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-custom .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}

.jcarousel-skin-custom .jcarousel-prev-horizontal 	{position:absolute;top:18px;left:0px;width:16px;height:16px;cursor:pointer;background: url('left.jpg') 0 0 no-repeat;}
.jcarousel-skin-custom .jcarousel-prev-horizontal:hover 	{/*background-position: -32px 0;*/}
.jcarousel-skin-custom .jcarousel-prev-horizontal:active	{/*background-position: -64px 0;*/}
.jcarousel-skin-custom .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-custom .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-custom .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}




/***************** BIG PROJECT CAROUSEL *****************/
.jcarousel-skin-custom #more_projects_carousel {padding-top: 12px;}
/* Width Outside Container */
.jcarousel-skin-custom #more_projects_carousel .jcarousel-container-horizontal {width: 740px;}
/* Size Inner Container */
.jcarousel-skin-custom #more_projects_carousel .jcarousel-clip-horizontal 	{margin:0 40px 0 40px;width: 672px;height:103px;}
/* Size of menu items */
.jcarousel-skin-custom #more_projects_carousel .jcarousel-item 				{margin-left:18px;width:150px;height:103px !important;overflow:hidden;}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-item img 			{height:81px !important;}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-item p			{width:150px;text-align:center;}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-item:first-child 	{margin-left:0px;}
/* Space Between menu items */
.jcarousel-skin-custom #more_projects_carousel .jcarousel-item-horizontal 	{margin-right:0px;}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-item-placeholder 	{background:#fff;color:#000;}

/* Horizontal Buttons */
.jcarousel-skin-custom #more_projects_carousel .jcarousel-next-horizontal 	{position:absolute;top:40px;right:0px;width:34px;height:34px;cursor:pointer;background:url('next-horizontal.jpg') 0 0 no-repeat;}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-next-horizontal:hover 	{/*background-position: -32px 0;*/}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-next-horizontal:active	{/*background-position: -64px 0;*/}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-next-disabled-horizontal,
.jcarousel-skin-custom #more_projects_carousel .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-custom #more_projects_carousel .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}

.jcarousel-skin-custom #more_projects_carousel .jcarousel-prev-horizontal 	{position:absolute;top:40px;left:0px;width:34px;height:34px;cursor:pointer;background: url('prev-horizontal.jpg') 0 0 no-repeat;}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-prev-horizontal:hover 	{/*background-position: -32px 0;*/}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-prev-horizontal:active	{/*background-position: -64px 0;*/}
.jcarousel-skin-custom #more_projects_carousel .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-custom #more_projects_carousel .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-custom #more_projects_carousel .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}